MPE_Comm_global_rank(4)

NAME
MPE_Comm_global_rank - Returns the rank in MPI_COMM_WORLD for a given (communicator,rank) pair

SYNOPSIS
void MPE_Comm_global_rank( comm, rank, grank )
MPI_Comm comm;
int      rank, *grank;

INPUT PARAMETERS
comm
    - Communicator
rank
    - Rank in comm

OUTPUT PARAMETERS
grank
    - Rank in comm world

LOCATION